/*     149924 : 공백      */
.solid_line__149924__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149924__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149924__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149924__ {height:20px}
}

/*     149925 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149925__ {font-size:0}
.title__149925__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149925__.style_top p {padding-top:10px}
.title__149925__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149925__.style_right p {padding-right:14px}
.title__149925__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149925__.style_bottom p {padding-bottom:12px}
.title__149925__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149925__.style_left p {padding-left:14px}
.title__149925__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149925__.style_circle1 p {padding-left:18px}
.title__149925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149925__.style_circle2 p {padding-left:18px}
.title__149925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149925__ p {font-size:55px}
	.title__149925__.style_top p:before {width:20px}
	.title__149925__.style_right p:before {height:20px}
	.title__149925__.style_bottom p:before {width:20px}
	.title__149925__.style_left p:before {height:20px}
}

/*     149926 : 장문 텍스트      */
.textarea__149926__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149926__ p {font-size:23px;}
}

/*     149927 : 공백      */
.solid_line__149927__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149927__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149927__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149927__ {height:20px}
}

/*     149928 : 공백      */
.solid_line__149928__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149928__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149928__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149928__ {height:40px}
}

/*     149929 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149929__ {font-size:0}
.title__149929__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149929__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149929__.style_top p {padding-top:10px}
.title__149929__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149929__.style_right p {padding-right:14px}
.title__149929__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149929__.style_bottom p {padding-bottom:12px}
.title__149929__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149929__.style_left p {padding-left:14px}
.title__149929__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149929__.style_circle1 p {padding-left:18px}
.title__149929__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149929__.style_circle2 p {padding-left:18px}
.title__149929__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149929__ p {font-size:40px}
	.title__149929__.style_top p:before {width:20px}
	.title__149929__.style_right p:before {height:20px}
	.title__149929__.style_bottom p:before {width:20px}
	.title__149929__.style_left p:before {height:20px}
}

/*     149930 : 장문 텍스트      */
.textarea__149930__{width:90%; margin:0 auto;}
.textarea__149930__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149930__{width:30%; margin:0 auto;}
	.textarea__149930__ p {font-size:23px}

}

/*     149931 : 공백      */
.solid_line__149931__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149931__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149931__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149931__ {height:25px}
}

/*     149932 : 장문 텍스트      */
.textarea__149932__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149932__ p {font-size:23px;padding:0;}
}

/*     149947 : 공백      */
.solid_line__149947__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__149947__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149947__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149947__ {height:20px}
}

/*     149946 : 텍스트 배너      */
.con__149946__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:center;}
.con__149946__ li{
	position:relative;display:inline-block;width:120px;height:120px;margin-right:20px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}
.con__149946__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background-color:#ab2a58;}
.con__149946__ li:nth-child(2n) .figure{background-color:#61bfbf;}
.con__149946__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:10px;box-sizing:border-box;
	color:#ffffff;font-size:20px;word-break:keep-all;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:700;
}

@media (min-width:768px){
	.con__149946__ li{width:130px;height:130px;}
}

@media (min-width:1024px){
	.con__149946__ li{width:150px;height:150px;}
	.con__149946__ .text_str{font-size:23px;}
}

/*     149958 : 공백      */
.solid_line__149958__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149958__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149958__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149958__ {height:40px}
}

/*     149948 : 공백      */
.solid_line__149948__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149948__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149948__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149948__ {height:40px}
}

/*     149949 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149949__ {font-size:0}
.title__149949__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149949__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149949__.style_top p {padding-top:10px}
.title__149949__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149949__.style_right p {padding-right:14px}
.title__149949__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149949__.style_bottom p {padding-bottom:12px}
.title__149949__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149949__.style_left p {padding-left:14px}
.title__149949__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149949__.style_circle1 p {padding-left:18px}
.title__149949__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149949__.style_circle2 p {padding-left:18px}
.title__149949__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149949__ p {font-size:40px}
	.title__149949__.style_top p:before {width:20px}
	.title__149949__.style_right p:before {height:20px}
	.title__149949__.style_bottom p:before {width:20px}
	.title__149949__.style_left p:before {height:20px}
}

/*     149950 : 공백      */
.solid_line__149950__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149950__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149950__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149950__ {height:15px}
}

/*     149951 : 이미지      */
.img__149951__ {max-width:100%}
.img__149951__ * {box-sizing:border-box}
.img__149951__ a {display:block;vertical-align:top}
.img__149951__ img {width:px;vertical-align:top}

/*     149952 : 공백      */
.solid_line__149952__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149952__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149952__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149952__ {height:25px}
}

/*     149959 : 이미지 (비율형)      */
.img_ratio__149959__ {max-width:100%;vertical-align:top}
.img_ratio__149959__ * {box-sizing:border-box}
.img_ratio__149959__ a {display:block;vertical-align:top}
.img_ratio__149959__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149959__ img {width:auto}
}

/*     149960 : 공백      */
.solid_line__149960__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__149960__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149960__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149960__ {height:20px}
}

/*     149961 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149961__ {font-size:0; padding-left :30px}
.title__149961__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__149961__ p:before {content:'';position:absolute;background:#ab2a58;font-size:0}

.title__149961__.style_top p {padding-top:10px}
.title__149961__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149961__.style_right p {padding-right:14px}
.title__149961__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149961__.style_bottom p {padding-bottom:14px}
.title__149961__.style_bottom p:before {bottom:0;left:0;width:50px;height:1px}

.title__149961__.style_left p {padding-left:14px}
.title__149961__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149961__.style_circle1 p {padding-left:18px}
.title__149961__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149961__.style_circle2 p {padding-left:18px}
.title__149961__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ab2a58;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149961__ p {font-size:25px;}
	.title__149961__.style_top p:before {width:20px}
	.title__149961__.style_right p:before {height:20px}
	.title__149961__.style_bottom p:before {width:50px}
	.title__149961__.style_left p:before {height:20px}
}

/*     149962 : 장문 텍스트      */
.textarea__149962__ p {
	display:block;margin:0;padding:10px 30px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149962__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149963 : 공백      */
.solid_line__149963__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__149963__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149963__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149963__ {height:20px}
}

/*     149964 : 공백      */
.solid_line__149964__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149964__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149964__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149964__ {height:20px}
}

/*     149953 : 이미지 (비율형)      */
.img_ratio__149953__ {max-width:100%;vertical-align:top}
.img_ratio__149953__ * {box-sizing:border-box}
.img_ratio__149953__ a {display:block;vertical-align:top}
.img_ratio__149953__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149953__ img {width:auto}
}

/*     149954 : 공백      */
.solid_line__149954__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__149954__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149954__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149954__ {height:20px}
}

/*     149955 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149955__ {font-size:0; padding-left :30px}
.title__149955__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#61bfbf;letter-spacing:-.08em;line-height:1.4em;
}
.title__149955__ p:before {content:'';position:absolute;background:#61bfbf;font-size:0}

.title__149955__.style_top p {padding-top:10px}
.title__149955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149955__.style_right p {padding-right:14px}
.title__149955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149955__.style_bottom p {padding-bottom:14px}
.title__149955__.style_bottom p:before {bottom:0;left:0;width:50px;height:1px}

.title__149955__.style_left p {padding-left:14px}
.title__149955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149955__.style_circle1 p {padding-left:18px}
.title__149955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149955__.style_circle2 p {padding-left:18px}
.title__149955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #61bfbf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149955__ p {font-size:25px;}
	.title__149955__.style_top p:before {width:20px}
	.title__149955__.style_right p:before {height:20px}
	.title__149955__.style_bottom p:before {width:50px}
	.title__149955__.style_left p:before {height:20px}
}

/*     149956 : 장문 텍스트      */
.textarea__149956__ p {
	display:block;margin:0;padding:10px 30px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149956__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149957 : 공백      */
.solid_line__149957__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__149957__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149957__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149957__ {height:20px}
}

/*     149965 : 공백      */
.solid_line__149965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149965__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149965__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149965__ {height:20px}
}

/*     149966 : 이미지 (비율형)      */
.img_ratio__149966__ {max-width:100%;vertical-align:top}
.img_ratio__149966__ * {box-sizing:border-box}
.img_ratio__149966__ a {display:block;vertical-align:top}
.img_ratio__149966__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149966__ img {width:auto}
}

/*     149967 : 공백      */
.solid_line__149967__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__149967__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149967__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149967__ {height:20px}
}

/*     149968 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149968__ {font-size:0; padding-left :30px}
.title__149968__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__149968__ p:before {content:'';position:absolute;background:#ab2a58;font-size:0}

.title__149968__.style_top p {padding-top:10px}
.title__149968__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149968__.style_right p {padding-right:14px}
.title__149968__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149968__.style_bottom p {padding-bottom:14px}
.title__149968__.style_bottom p:before {bottom:0;left:0;width:50px;height:1px}

.title__149968__.style_left p {padding-left:14px}
.title__149968__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149968__.style_circle1 p {padding-left:18px}
.title__149968__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149968__.style_circle2 p {padding-left:18px}
.title__149968__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ab2a58;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149968__ p {font-size:25px;}
	.title__149968__.style_top p:before {width:20px}
	.title__149968__.style_right p:before {height:20px}
	.title__149968__.style_bottom p:before {width:50px}
	.title__149968__.style_left p:before {height:20px}
}

/*     149969 : 장문 텍스트      */
.textarea__149969__ p {
	display:block;margin:0;padding:10px 30px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149969__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149970 : 공백      */
.solid_line__149970__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__149970__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149970__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149970__ {height:20px}
}

/*     150003 : 공백      */
.solid_line__150003__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150003__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150003__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150003__ {height:40px}
}

/*     149971 : 공백      */
.solid_line__149971__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149971__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149971__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149971__ {height:40px}
}

/*     149972 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149972__ {font-size:0}
.title__149972__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149972__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149972__.style_top p {padding-top:10px}
.title__149972__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149972__.style_right p {padding-right:14px}
.title__149972__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149972__.style_bottom p {padding-bottom:12px}
.title__149972__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149972__.style_left p {padding-left:14px}
.title__149972__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149972__.style_circle1 p {padding-left:18px}
.title__149972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149972__.style_circle2 p {padding-left:18px}
.title__149972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149972__ p {font-size:40px}
	.title__149972__.style_top p:before {width:20px}
	.title__149972__.style_right p:before {height:20px}
	.title__149972__.style_bottom p:before {width:20px}
	.title__149972__.style_left p:before {height:20px}
}

/*     149973 : 공백      */
.solid_line__149973__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149973__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149973__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149973__ {height:15px}
}

/*     149974 : 이미지      */
.img__149974__ {max-width:100%}
.img__149974__ * {box-sizing:border-box}
.img__149974__ a {display:block;vertical-align:top}
.img__149974__ img {width:px;vertical-align:top}

/*     149975 : 공백      */
.solid_line__149975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149975__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149975__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149975__ {height:25px}
}

/*     149976 : 한줄 텍스트      */
.text__149976__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149976__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #ab2a58;}
.text__149976__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149976__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149976__ .text_inner {width:254px;height:254px;}
	.text__149976__ .text_cont p {font-size:35px}
}

/*     149977 : 실선      */
.solid_line__149977__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149977__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ab2a58}

.solid_line__149977__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149977__ {height:1px}
}

/*     149978 : 장문 텍스트      */
.textarea__149978__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149978__ p {font-size:23px;padding:0;}
}

/*     149982 : 한줄 텍스트      */
.text__149982__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149982__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #61bfbf;}
.text__149982__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149982__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#61bfbf;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149982__ .text_inner {width:254px;height:254px;}
	.text__149982__ .text_cont p {font-size:35px}
}

/*     149980 : 실선      */
.solid_line__149980__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149980__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #61bfbf}

.solid_line__149980__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149980__ {height:1px}
}

/*     149981 : 장문 텍스트      */
.textarea__149981__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149981__ p {font-size:23px;padding:0;}
}

/*     149979 : 한줄 텍스트      */
.text__149979__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149979__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #ab2a58;}
.text__149979__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149979__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149979__ .text_inner {width:254px;height:254px;}
	.text__149979__ .text_cont p {font-size:35px}
}

/*     149983 : 실선      */
.solid_line__149983__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149983__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ab2a58}

.solid_line__149983__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149983__ {height:1px}
}

/*     149984 : 장문 텍스트      */
.textarea__149984__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149984__ p {font-size:23px;padding:0;}
}

/*     149990 : 공백      */
.solid_line__149990__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149990__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149990__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149990__ {height:40px}
}

/*     149985 : 공백      */
.solid_line__149985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149985__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149985__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149985__ {height:40px}
}

/*     149986 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149986__ {font-size:0}
.title__149986__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149986__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149986__.style_top p {padding-top:10px}
.title__149986__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149986__.style_right p {padding-right:14px}
.title__149986__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149986__.style_bottom p {padding-bottom:12px}
.title__149986__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149986__.style_left p {padding-left:14px}
.title__149986__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149986__.style_circle1 p {padding-left:18px}
.title__149986__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149986__.style_circle2 p {padding-left:18px}
.title__149986__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149986__ p {font-size:40px}
	.title__149986__.style_top p:before {width:20px}
	.title__149986__.style_right p:before {height:20px}
	.title__149986__.style_bottom p:before {width:20px}
	.title__149986__.style_left p:before {height:20px}
}

/*     149987 : 공백      */
.solid_line__149987__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149987__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149987__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149987__ {height:15px}
}

/*     149988 : 이미지      */
.img__149988__ {max-width:100%}
.img__149988__ * {box-sizing:border-box}
.img__149988__ a {display:block;vertical-align:top}
.img__149988__ img {width:px;vertical-align:top}

/*     149989 : 공백      */
.solid_line__149989__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149989__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149989__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149989__ {height:25px}
}

/*     149991 : 장문 텍스트      */
.textarea__149991__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149991__ p {font-size:23px;padding:0;}
}

/*     150002 : 공백      */
.solid_line__150002__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150002__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150002__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150002__ {height:20px}
}

/*     149992 : 이미지 (비율형)      */
.img_ratio__149992__ {max-width:100%;vertical-align:top}
.img_ratio__149992__ * {box-sizing:border-box}
.img_ratio__149992__ a {display:block;vertical-align:top}
.img_ratio__149992__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149992__ img {width:auto}
}

/*     149993 : 공백      */
.solid_line__149993__ {box-sizing:border-box; display:block; position:relative; width:100%; height:47px;}
.solid_line__149993__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149993__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149993__ {height:20px}
}

/*     150000 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150000__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__150000__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__150000__ ul li:first-child {margin-top:0}
.text_list__150000__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150000__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150000__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
}

.text_list__150000__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150000__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150000__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150000__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150000__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150000__ ul li {font-size:23px}
}

/*     149999 : 공백      */
.solid_line__149999__ {box-sizing:border-box; display:block; position:relative; width:100%; height:47px;}
.solid_line__149999__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149999__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149999__ {height:20px}
}

/*     150001 : 공백      */
.solid_line__150001__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150001__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150001__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150001__ {height:40px}
}

/*     150004 : 공백      */
.solid_line__150004__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150004__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150004__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150004__ {height:40px}
}

/*     150005 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150005__ {font-size:0}
.title__150005__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150005__.style_top p {padding-top:10px}
.title__150005__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150005__.style_right p {padding-right:14px}
.title__150005__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150005__.style_bottom p {padding-bottom:12px}
.title__150005__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150005__.style_left p {padding-left:14px}
.title__150005__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150005__.style_circle1 p {padding-left:18px}
.title__150005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150005__.style_circle2 p {padding-left:18px}
.title__150005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150005__ p {font-size:40px}
	.title__150005__.style_top p:before {width:20px}
	.title__150005__.style_right p:before {height:20px}
	.title__150005__.style_bottom p:before {width:20px}
	.title__150005__.style_left p:before {height:20px}
}

/*     150006 : 공백      */
.solid_line__150006__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150006__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150006__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150006__ {height:15px}
}

/*     150007 : 이미지      */
.img__150007__ {max-width:100%}
.img__150007__ * {box-sizing:border-box}
.img__150007__ a {display:block;vertical-align:top}
.img__150007__ img {width:px;vertical-align:top}

/*     150008 : 공백      */
.solid_line__150008__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150008__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150008__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150008__ {height:25px}
}

/*     150009 : 공백      */
.solid_line__150009__ {box-sizing:border-box; display:block; position:relative; width:100%; height:52px;}
.solid_line__150009__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150009__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150009__ {height:20px}
}

/*     150017 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150017__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__150017__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__150017__ ul li:first-child {margin-top:0}
.text_list__150017__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150017__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150017__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
}

.text_list__150017__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150017__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150017__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150017__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150017__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150017__ ul li {font-size:23px}
}

/*     150015 : 공백      */
.solid_line__150015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:52px;}
.solid_line__150015__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150015__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150015__ {height:20px}
}

/*     150016 : 이미지 (비율형)      */
.img_ratio__150016__ {max-width:100%;vertical-align:top}
.img_ratio__150016__ * {box-sizing:border-box}
.img_ratio__150016__ a {display:block;vertical-align:top}
.img_ratio__150016__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150016__ img {width:auto}
}

/*     150018 : 공백      */
.solid_line__150018__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150018__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150018__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150018__ {height:40px}
}

/*     150019 : 이미지 (모바일/PC 출력 구분)      */
.img__150019__ {max-width:100%}
.img__150019__ * {box-sizing:border-box}
.img__150019__ a {display:block;vertical-align:top}
.img__150019__ img {vertical-align:top}
.img__150019__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150019__ .img_m {display:none;}
	.img__150019__ .img_pc {display:block;}
	.img__150019__ .img_pc img {width:px;}
}

/*     150020 : 장문 텍스트      */
.textarea__150020__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150020__ p {font-size:23px;padding:20px 0;}
}

